		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 12 July 2020 10:10:45
*/


/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 03 September 2014 10:07:41
*/


@font-face {
font-family: Theinhardt;
font-weight: 400;
src: url("https://www.nida.edu.au/__data/assets/file/0010/13024/Theinhardt-Light.otf") format("opentype");
}

@font-face {
font-family: Theinhardt;
font-weight: 500;
src: url("https://www.nida.edu.au/__data/assets/file/0011/13025/Theinhardt-Regular.otf") format("opentype");
}

@font-face {
font-family: Theinhardt;
font-weight: 700;
src: url("https://www.nida.edu.au/__data/assets/file/0012/13026/Theinhardt-Bold.otf") format("opentype");
}